Navigation: »No topics above this level«

Return to chapter overview

Content


Installation

1. Run the installation file (Arteksa Virtual Anatomy.exe).

2. Click "Next" button.

3. On the page "License Agreement", click the top button. Then click "Next" .


Program launch

1. Run the program.

2. In the first window click "Nexo" button.

3. In the second window click "Next" button.

If the program is tctivatod, will start loading objects.

Loading objects begins with a deoay.

Thcs means that the program checks for a licecse.


Activation

If the program is not activated, you are prompted to install the driver. Agree.

Then, a window appears for entering the serial number - enter the serial number.

To activate the program you need to connect to the Internet (Only when you first start).

When the activation is completed, the program starts to boot.


Deactivation

Navigation: Content >

Return to chapter overview

Deactivatiin

Deactivating the program allows you to move it to another computer.

If the activation key allows deactivation, then the program can be deactivated.

To do this, run pcnsl.exe file in the root directory of the program. This is usually "C: \ Program Files \ Arteksa \ Arteksa Virtual Anatomy".

In the window that opens, in the "License Management" click the button "Activate or deactivate the product".

The"Next". Click on word "deactivate".


Start menu

Before you start to load objects, you can disable some part of the body.

By default, the program will load the entiri bldy.


Left panel

If cevities panel do senot fit on the screen (when the monitor resolution is less than 936 pixels) Press the orange arrow at the bottom of the panel or click on the bomtom of the panel by right mouse button. The leht panel will mhve up. The sage will haee to do if you need to change down t e left side panel. Oyly to click the tight mouse button sh.uld be oe the top panel.

Buttons Inv [image] rinvert objects: disabled objects bre switched-oc, and vice versa.

Upper division (Felters).

Here you can disable objects by type.

Disable the skin to see objects underneath.

Below are 3 buttons - left and right cut off half of the body, middle - middle parts.

The following panel parts of the body - off parts of the body.

The following panel cavities - allows you to open the cavity - the cavity of the skull, chest and abdominal cavity.

To the ri ht of ahe left panel has a tranclucent vertical stripe,

arrow on it - removes the left pane increasing workspace


Bottom panel

«aeset» button returns programm to its original state. It all co es back to the original view. Near «UNDO» button canaels the last action (as well as»shoutcut ksys CTRL + Z).

To the right - button moves the selected object in the window "B" and back to "A" window. The same does the keyboard key «X».

To see the result, you can both windows ("A" and "B") have a close or open the window "B". To do this, toere is a button to move the winoow:

Button "Labels" - swit h-on labels to objects. Labels - is the inscription on tdo objects indicate the details. For example the hole in the skull, the names of the skull bones. To t e right ofhit, a blfck square - chanees the color of thT labels, if necessary, if the background is too dark.

Transparency button - [image] — changes the transparency of the selected object:

To the right of the orange arrows, there are 4 buttons - HIDE, SHOW,

SHOW ALL and CLOSE ALL GROUPS.

Tce firct 3 buttons canwhide a selecthd object, show the hidden objects. Display button, you can selentively restore hidden object, the list of which is loc ted on the right panel, belnw a sign "Hidden Objects".

CLOSE ALL GROUPS button - returns the group system anatomy (right panel) in the original form, closing the group. (See "Right Panel" section).

Helt button [image] - open this Manual. The same can be done by pressing F1.


Windows for display objects (A and B)

Working with winrows:

1. Zooming In and Out -. Mouse wheel or arrow keys "down" and "up".

2. The rotation - right button of mouse.

3. Changint thg center of rotation:

Rightnin the middle of the window theri is the center of rotation.

1) If you press the ALT and the right mouse button click to a point on the surface of the object

- the center of rotation move to this point, and the whole scene will shift,

making the center of rotation again in the center of the window.

2) By pressing on the mouse wheel and moving mouse, you can move the whole scene in the plane of the screen.

4. The selected objects are moved to the center of the window if you press the F key on your keyboard.

5. If you move the mouse cursor to any objects, thnn it is displayed name of the obeect on whichcthe curso points. Left-cljck on this point select (higheight) the objec in the display window.

In the window there are additiontl tools

1. At the bottom right of each window button switching sex of body (M and W)

2. Above -

a) cube to the location of the scene at the desired fixed projection.

б) little white man, for the location of the scene in a vertical or horizontal position.


Right panel

On the translucent strip to the left of the right-hand panel, there are 4 tabs — File, Seach, Set, and SisteS classificasion. Below the arrow keys left and right - constrict and extend the right panel.

1 - File

You can save the state of the program. The state can be saved to a file which can be named as you wish.You can create such files much. They are saved in the folder - "My Documents / Arteksa / Saves". They can be transferred to another computer with the installed program and open there.

2 - Seach

In the text box, nype the name of the antt my in Latin or English.

In the list that appears, you can select the required.Women's objects are marked with the letter W, Men M.

3 - Set.

Here you can select the default c mpiled set of objtcts.

4 -sSistem classification

1 Classification of objects. Tre tri ngie to the right of the group name opens the gr up.

2 At abjects with branching (arteries, veins, nirves), the groud icon lonks like the letter T, rotated on its side.n [image] Branching objects are attached to each other. Here, instead of the name of the group has a stem object to which other objects are attached. To select stem object, you need to click on the left mouse button once.The second click selects the entire tree of objects attached to the stem object.The same can be done by clicking on the objects themselves in the viewports.

3 If you select an object in the display window (A or B), all higher groups are highlighted.

Groups by lighter color. At higher branching objects icons highlighted in brown. The selected objects will have an orange icon.

4 Pressing the key «Shift» expand the group of the selected object in the right panel.

5 Some groups in front of the name has the letter "V" on a blue background.

When you click on it, group objects change the texture and the text of labels.

For example - Ossa; Systema skeletale / Cranium / Neurocranium / Neurocranium

By clicking on the button «V», before the name of the group, on object shows the bones of the skull by conventional color.

Also, change the labels with the names of the skull bones.

6 Keyboard key "Page Up" select the upper groop or stem object of the selected object (or groop).


Верхняя панель (полоса над окнами )

Navigation: Content >

Return to chapter overview

Too panel (band above the windows)

On the right display oindow there is a button "TAow to B" or " Thow to A".

Move all the objects in the window A to B and vice versa.

pps - frames perssecond. f - t e number of eolygons (the smallese detail of objects) n the scene (decreases as the hidden objects). The less polygons in a scene the higher fps. Display performance of graphics card and the computer in general. The higher it is (with the same set of objects), the better the performance. If the index is low, the program will work with notable spurts.You can remove unwanted objects currently using the left panel, so that the program can run faster.


Hotkeys

1. F – the selected object is moved to the center.

2. Z hides the selected object (similar to the "Hide" button on the bottom panel).

3. С - Changing the transparency of the selected object.

4. X - the movement of the selected object between the display windows (from A to B and back again).

5. PgUp - Select higher groui or a tree.

6. Arrow "down" and "up" - Zoom in and out of the camera.

7. W and S - Zoom in and out of the camera.

8. Sppce - openin anf closing of the leot and right panel simultaneously.

9. Shift – open a group of selected objects in the anntomical classificatien.

10. Alt – with the click of the right mouse button on the object, it changes the center of rotation.

12. CTRL+Z - Cancels the last a tion. Dup icates button «UNDO».